0

My client just began using Libsyn Podcasting, which automatically feeds his podcasts to his website as blog posts. The Libsyn podcast comes through as an iframe at the top of the post. It looks like this:
[iframe style=”border:none” src=”//html5-player.libsyn.com/embed/episode/id/6954146/height/100/width/480/thumbnail/no/render-playlist/no/theme/standard/tdest_id/780752″ height=”100″ width=”480″ scrolling=”no” allowfullscreen webkitallowfullscreen mozallowfullscreen oallowfullscreen msallowfullscreen]
But as soon as it’s published, I see this error on the front end:
ARVE Error: id and provider shortcodes attributes are mandatory for old shortcodes. It is recommended to switch to new shortcodes that need only url
I disabled ARVE and the Libsyn Podcast works just fine. I know this is probably a setting somewhere in ARVE but I’m not sure where. The error doesn’t make it clear what I need to change. I can’t change anything about the Libsyn feed … it is what it is. I’m hoping I can fix it on the ARVE side.

Question is closed for new answers.
Selected answer as best